Announcement

Collapse
No announcement yet.

PHP Version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP Version

    Good afternoon,

    I am running PHP 7.3 but the Scriptcase Diagnostics show 7.0. Is a reinstallation of the scrip case environment absolutely required in order to use PHP 7.3?

    Thanks,

    Keith

  • #2

    CAN I DUE A MANUAL UPGRADE ON MY CURRENT VERZION?

    No, to have the new environment with PHP 7.3 you must perform a new installation.

    Read this manual:

    https://www.scriptcase.net/lp/enviro...3-en/tutorial/


    Comment


    • #3
      If you install Scriptcase then you will install apache with PHP. Appearantly they have changed ports so you can run both versions at the same time, however I recommend testing your applications under PHP 7.3 before moving over. The generated code will be fine (well, besides the issues Scriptcase always introduce), but you need to go through your custom code to see if that brings issues.
      Albert Drent
      aducom software netherlands
      scriptcase partner, reseller, support and (turn-key) development
      www.scriptcase.eu / www.scriptcase.nl

      Comment

      Working...
      X